Section:

Depends : dbus, glib, x11-lib

Depends (build) : gi-docgen, gobject-introspection, intltool, meson, ninja, sphinx

Depends (build) armv4: intltool

Depends (build) armv6hf: intltool

Depends (build) armv7hf: intltool

Depends (build) i486: intltool

Depends (build) loongson2f: intltool

Depends (build) m68k: intltool

Depends (build) powerpc: intltool

Depends (build) ppc64: intltool

Depends (build) retro: intltool

Replaces : at-spi2-atk<=2.38.0-2, atk<=2.38.0-1

Breaks : at-spi2-atk<=2.38.0-2, atk<=2.38.0-1, gdm<=3.17.92

Provides : libatk-bridge2.0-0_spiral, libatk-bridge2.0-dev_spiral, libatspi2.0-0-dev_spiral, libatspi2.0-0_spiral

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball) 2.52.0

Available versions